import { request } from '@umijs/max';

// 查询菜单权限列表
export async function logPage(body) {
    return request('/sys/oper/log/page', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}